<h1>Bonjour: Votre inscription pour Dompro à bien été finalisé, veuillez cliquer sur ce lien pour créer votre mot de passe</h1>
<h2>Génération d'un mot de passe</h2>

{% set path = path('app_change_password', {'token':token}) %}
    {% set link = absolute_url(path, {'token':token}) %}
<a href="{{ link }}">Veuillez cliquer ici:</a>

